
/* Class = "NSWindow"; title = "About"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Sobre o Cleaner One Pro";

/* Class = "NSTextFieldCell"; title = "!Copyright © 2015 Trend Micro Incorporated. All rights reserved."; ObjectID = "btV-E2-W6T"; */
"btV-E2-W6T.title" = "!Copyright © 2015 Trend Micro Incorporated. All rights reserved.";

/* Class = "NSBox"; title = "!Box"; ObjectID = "hEc-S2-Xky"; */
"hEc-S2-Xky.title" = "!Box";

/* Class = "NSTextFieldCell"; title = "!Version 9.9.9"; ObjectID = "hY4-AF-MfS"; */
"hY4-AF-MfS.title" = "!Version 9.9.9";

/* Class = "NSTextFieldCell"; title = "!AppName Goes Here"; ObjectID = "mHb-oB-L80"; */
"mHb-oB-L80.title" = "!AppName Goes Here";
